Operation SATAN SLAYER!!!!!!

Wednesday, 1 April 2020

#AA HACK #CODE ERROR G #SATAN Prerequisites


 Another day, another slay ...




LIVE-DRAFT v 0.0.1

Prerequisites

1. base 2 (binary) and base 10 (decimal) numerical systems knowledge.

2. cipher substitution knowledge (theory) and (applied cryptography) understanding (teaching now FREE)

If you would like to see CODE ERROR G in operation VISUALLY which can help a LOT with understanding what is happening, AND ... why it's 'impossible' to fix (?), as a CODING ERROR (?);

Additionally:
3. Access to run BASH in a TERMINAL

   a) Linux (or via virtualisation) e.g. debian.org / ubuntu.com TERMINAL programme.
   b) Mac
   c) Open/FreeBSD {*nix}.

or to do so e.g. via the web eg a virtual terminal (go find one).

And that's ...

The White Rabbit! ;~)

https://www.ascension-algorithm.com



No comments:

Post a comment

Note: only a member of this blog may post a comment.

Tweet to ... SLAY SATAN!!!!!!